#include "CFTTMemPool_Resizing_Node.h"

//001FB0B2 //^_^
CFTTMemPool_Resizing_Node::CFTTMemPool_Resizing_Node(uint32 dsize,
                                                     uint32 dcount,
                                                     EFTTMemHeapID dtype) : pResizing_Node(nullptr),
                                                                            m_static(dsize, dcount, nullptr, dtype) {
}